/* Root Elements */

@font-face {
  font-family: 'NeueHaasGroteskDisp Pro';
  src: url('../fonts/NHaasGroteskDSPro-55Rg.eot');
  src: url('../fonts/NHaasGroteskDSPro-55Rg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NHaasGroteskDSPro-55Rg.woff2') format('woff2'),
    url('../fonts/NHaasGroteskDSPro-55Rg.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'NeueHaasGroteskDisp Pro Md';
  src: url('../fonts/NHaasGroteskDSPro-65Md.eot');
  src: url('../fonts/NHaasGroteskDSPro-65Md.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NHaasGroteskDSPro-65Md.woff2') format('woff2'),
    url('../fonts/NHaasGroteskDSPro-65Md.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}


:root {
  --Fl: 6rem;
  --Fm: 3rem;
  --Fh: 1.75rem;
  --Fs: 1.25rem;
  --Fb: 1rem;
  --Fc: 0.9rem;
  --black: #000;
  --white: #fff;
  --blue: #065184;
  --grey: #B9C8D2;
  --fg: var(--black);
  --bg: var(--white);
  --ac: var(--blue);
  --Pm: 1.5rem;
  --Ph: calc(0.5 * var(--Pm));
  --Pd: calc(2 * var(--Pm));
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

.visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}

.hidden {
  display: none !important;
}

html {
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'NeueHaasGroteskDisp Pro', 'Helvetica', sans-serif;
  color: var(--fg);
  background-color: var(--bg);
  scroll-behavior: smooth;
}


/* Font Styling */

h1 {
  font-size: var(--Fm);
  line-height: 1.2;
}

h2 {
  font-size: var(--Fm);
  line-height: 1.2;
}

h3 {
  font-size: var(--Fb);
  line-height: 1.3;
}

p {
  font-size: var(--Fb);
  line-height: 1.3;
}

.font_large {
  font-size: var(--Fl) !important;
  line-height: 1 !important;
}

.font_medium {
  font-size: var(--Fm) !important;
  line-height: 1.2 !important;
}

.font_heading {
  font-size: var(--Fh) !important;
  line-height: 1.15 !important;
}

.font_small {
  font-size: var(--Fs) !important;
  line-height: 1.15 !important;
}

.font_body {
  font-size: var(--Fb) !important;
  line-height: 1.3 !important;
}

.font_caption {
  font-size: var(--Fc) !important;
  line-height: 1.15 !important;
}

.font_accent {
  color: var(--ac);
}

strong,
b {
  font-family: 'NeueHaasGroteskDisp Pro Md' !important;
}

textarea,
input,
button,
select {
  font-family: inherit;
  font-size: inherit;
  text-align: inherit;
}

ul,
li {
  text-decoration: none;
  list-style: none;
}

button,
input[type="submit"],
input[type="reset"],
div[role="button"],
textarea {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  -webkit-appearance: none;
  border-radius: 0;
}

textarea {
  resize: none;
  width: 100%;
}

input[type="button"],
input[type="button"]:focus {
  outline: none;
}

a:link,
a:visited,
a:link span,
a:visited span {
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}

input,
input::placeholder,
textarea,
textarea::placeholder {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  outline: none;
  opacity: 1;
}


/* Tabs */

.tab-content {
  visibility: hidden;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

.tab-content.active {
  visibility: visible;
  opacity: 1;
  height: min-content;
  transition: all 0.1s;
  overflow: unset;
}


/* Summary Settings */

details,
summary {
  width: 100%;
  justify-content: space-between;
}

summary,
summary:focus {
  outline: none;
  list-style-type: none;
  position: relative;
  cursor: pointer;
  transition: all 0.2s ease;
}

details summary::-webkit-details-marker,
details summary::marker {
  display: none;
}

details summary p {
  width: fit-content;
  display: inline-block;
}

details summary::after {
  content: "+";
  display: inline-block;
  float: right;
  width: min-content;
}

details[open] summary::after {
  content: "-";
  display: inline-block;
  float: right;
  width: min-content;
}

details[open] summary~* {
  animation: appear .3s ease;
  -webkit-animation: appear .3s ease;
}

@-webkit-keyframes appear {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes appear {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


/* Pill Styling */

.pill_hollow {
  padding: 0.5rem 0.75rem;
  border: 1px solid;
  border-radius: 1.5rem;
  transition: all 0.2s;
  width: fit-content;
  height: fit-content;
  font-size: var(--Fb);
}

@media(hover: hover) and (pointer: fine) {
  .pill_hollow:hover {
    border-color: var(--ac);
    color: var(--bg);
    background-color: var(--ac);
  }
}


/* Enter View */

.block {
  opacity: 0;
  transform: translateY(15vh);
  transition: all 0.5s ease;
}

.block.entered {
  transform: translateY(0);
  opacity: 1;
}


/* Blocks */

.page-content {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

body {
  height: 100%;
  display: flex;
  flex-direction: column;
}

main {
  flex-grow: 1;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-auto-rows: auto;
  row-gap: 4rem;
  padding-top: 4rem;
}

header,
main section,
footer {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--Pm);
  row-gap: var(--Pm);
  width: 100%;
  position: relative;
  height: min-content;
}

main section {
  padding: 0 var(--Pm);
}

main section:last-of-type:not([data-type="mediablock"]) {
  margin-bottom: 4rem;
}

/* Header */

header {
  height: 5rem;
  background-color: var(--bg);
  align-items: center;
  padding: 0 var(--Pm);
  position: sticky;
  top: 0;
  left: 0;
  z-index: 10;
  transition: all 0.2s;
}

header.clear {
  background-color: unset;
}

header>a {
  grid-column: 1/2;
  width: calc(100% + var(--Pm));
}

.header__menu>a {
  display: none;
}

header .aspectholder {
  width: 100%;
  min-width: 7.2rem;
}

header .aspectholder>* {
  width: 100%;
  height: 100%;
}

.header__menu {
  grid-column: 7/13;
  justify-self: flex-end;
}

.header__menu ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__menu ul li:not(:last-of-type) {
  margin-right: 1.5rem;
}

header a p {
  transition: all 0.3s ease;
}

@media(hover: hover) and (pointer: fine) {
  header a p:hover {
    opacity: 0.7;
  }
}

.header__buttons {
  display: none;
}


/* Footer */

footer {
  padding: 3rem var(--Pm);
  align-items: center;
  color: var(--bg);
  background-color: var(--ac);
}

footer .aspectholder {
  grid-column: 1/2;
  align-self: flex-start;
  min-width: 4.8rem;
}

footer .aspectholder>* {
  width: 100%;
  height: 100%;
}

.footer__primary {
  grid-column: 3/6;
}

.footer__primary li:not(:last-of-type) {
  margin-bottom: 0.75rem;
}

.footer__subscribe {
  grid-column: 9/13;
  align-self: flex-end;
}

.footer__subscribe form {
  display: flex;
  align-items: center;
  border-bottom: 1px solid;
  padding-bottom: 0.5rem;
  margin-top: 1.5rem;
}

.footer__subscribe form input:not([type="submit"]) {
  width: 100%;
  margin-right: 1.5rem;
}

footer a p,
.footer__subscribe form input[type="submit"] {
  transition: all 0.2s;
}

@media(hover: hover) and (pointer: fine) {

  footer a p:hover,
  .footer__subscribe form input[type="submit"]:hover {
    opacity: 0.7;
  }
}


/* Blocks */

/* Heading Block */
[data-type="headingblock"].full .heading__text {
  grid-column: 1/13;
}

[data-type="headingblock"].half .heading__text {
  grid-column: 1/9;
}

/* Accordion Block */
[data-type="accordionblock"].right .accordion__accordion {
  grid-column: 7/13;
}

[data-type="accordionblock"].left .accordion__accordion {
  grid-column: 1/7;
}

[data-type="accordionblock"].center .accordion__accordion {
  grid-column: 4/10;
}

.accordion__accordion details {
  padding-bottom: 0.35rem;
  margin-bottom: 1.15rem;
  border-bottom: 1px solid;
}

.accordion__accordion details>p {
  margin: 1rem 0 0.35rem 0;
}

.accordion__accordion details>p a {
  transition: all 0.2s;
}

@media(hover: hover) and (pointer: fine) {
  .accordion__accordion details>p a:hover {
    opacity: 0.7;
  }
}

/* Media Block */
[data-type="mediablock"] .aspectholder {
  margin-left: calc(-1 * var(--Pm));
  height: 100%;
}

[data-type="mediablock"].full .aspectholder {
  grid-column: 1/13;
  width: calc(100% + var(--Pd));
}

[data-type="mediablock"].half .aspectholder {
  grid-column: 1/8;
  width: calc(100% + var(--Pm));
}

[data-type="mediablock"] .aspectholder>* {
  width: 100%;
  height: 100%;
}

/* Stats Block */
[data-type="statsblock"].left .stats__stats {
  grid-column: 1/6;
  grid-row: 1;
}

[data-type="statsblock"].left .stats__text {
  grid-column: 7/13;
  grid-row: 1;
}

[data-type="statsblock"].right .stats__stats {
  grid-column: 8/13;
  grid-row: 1;
}

[data-type="statsblock"].right .stats__text {
  grid-column: 1/6;
  grid-row: 1;

}

.stats__text {
  position: sticky;
  top: 5rem;
  height: min-content;
}

.stats__stats li {
  border-bottom: 1px solid;
  padding-bottom: 1rem;
}

.stats__stats li:not(:last-of-type) {
  margin-bottom: 1.75rem;
}

.stats__stats span {
  max-width: 16.319444vw;
  white-space: nowrap;
  display: inline-block;
}

.stats__stats p {
  width: 16.319444vw;
  text-align: right;
  display: inline-block;
  float: right;
  padding-left: var(--Ph);
}

.stats__text>p {
  margin-bottom: 2.5rem;
}

/* Text Block */
[data-type="textblock"] {
  row-gap: 2rem;
}

[data-type="textblock"].left .text__text {
  grid-column: 1/6;
  grid-row: 1;
}

[data-type="textblock"].right .text__text {
  grid-column: 7/13;
  grid-row: 1;
}

[data-type="textblock"].left>a.inline {
  grid-column: 9/13;
  grid-row: 1;
  justify-self: flex-end;
}

[data-type="textblock"].left>a.block {
  grid-column: 1/6;
  grid-row: 2;
}

[data-type="textblock"].right>a.inline {
  grid-column: 1/5;
  grid-row: 1;
}

[data-type="textblock"].right>a.block {
  grid-column: 7/13;
  grid-row: 2;
}

/* Partners Block */
.partners__list {
  grid-column: 1/6;
  transition: all 0.2s;
}

.partners__list ul {
  margin-top: 1.5rem;
}

.partners__list ul li:not(:last-of-type) {
  margin-bottom: 1rem;
}

.partners__list ul li h3 {
  cursor: pointer;
  transition: all 0.2s;
}

@media(hover: hover) and (pointer: fine) {
  .partners__list ul li h3:hover {
    font-family: 'NeueHaasGroteskDisp Pro Md' !important;
    color: var(--ac);
  }
}

@media(hover: hover) and (pointer: fine) {
  .partners__list ul li:hover .partners__info {
    opacity: 1;
    visibility: visible;
    height: min-content;
  }
}

.partners__info {
  position: absolute;
  width: 30.555556vw;
  right: 16.319444vw;
  top: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s;
}

.partners__info .aspectholder {
  width: 22.430556vw;
  height: 100%;
  margin-top: 4rem;
}

.partners__info .aspectholder>* {
  width: 100%;
  height: 100%;
}


/* Pages */

/* Home Page */
[data-template="home"] .page-content {
  margin-top: calc(100vh - 5rem);
  background-color: var(--bg);
}

[data-template="home"] .banner__landing {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100vw;
  height: calc(100vh - 5rem);
}

.banner__landing .aspectholder,
.banner__landing .aspectholder>* {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Default Page */
[data-template="page"] .banner__landing {
  margin-top: -5rem;
  width: 100vw;
  height: 72.5vh;
}

/* News Page */
#news {
  row-gap: 4rem;
}

#news h2 {
  grid-column: 1/13;
}

.news__filters {
  grid-column: 1/13;
  display: flex;
  justify-content: flex-end;
}

.news__filters li p {
  line-height: 1 !important;
}

.news__filters li:not(:last-of-type) {
  margin-right: 1.5rem;
}

.news__filters button {
  transition: all 0.2s;
}

@media(hover: hover) and (pointer: fine) {
  .news__filters button:hover {
    opacity: 0.7;
  }
}

.news__filters button.active {
  font-family: 'NeueHaasGroteskDisp Pro Md' !important;
}

.news__container {
  grid-column: 1/13;
}

.news__tabcontent ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--Pm);
  row-gap: 5rem;
  width: 100%;
}

.news__tabcontent li {
  position: relative;
}

@media(hover: hover) and (pointer: fine) {
  .news__tabcontent li:hover::after {
    opacity: 1;
  }
}

.news__tabcontent li::after {
  content: "";
  position: absolute;
  top: -0.5rem;
  left: -0.5rem;
  width: calc(100% + 1rem);
  height: calc(100% + 1rem);
  background-color: var(--grey);
  opacity: 0;
  z-index: -1;
  transition: all 0.2s;
}

.news__tabcontent li .aspectholder {
  width: 100%;
  height: 30vw;
  margin-bottom: 1rem;
}

.news__tabcontent li .aspectholder>* {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news__tabcontent li a>p {
  margin-top: 1rem;
}

.news__pagination {
  margin-top: 4rem;
  float: right;
  display: flex;
}

.news__pagination div:not(:last-of-type) {
  margin-right: 1.5rem;
}

/* Article Page */
#article h2 {
  grid-column: 1/12;
  margin-bottom: var(--Pm);
}

#article>a {
  grid-column: 12/13;
  text-align: right;
  transition: all 0.2s;
}

@media(hover: hover) and (pointer: fine) {
  #article>a:hover {
    opacity: 0.7;
  }
}

#article .banner__landing {
  grid-column: 1/13;
  width: 100vw;
  margin-left: calc(-1 * var(--Pm));
}

.article__meta {
  grid-column: 1/4;
}

.article__excerpt {
  grid-column: 7/13;
}

/* Contact Page */
#contact {
  margin-bottom: 0;
  row-gap: 4rem;
}

.contact__info {
  grid-column: 1/6;
}

.contact__info h2 {
  margin-bottom: 4rem;
}

.contact__info h3:not(:first-of-type) {
  margin-top: 1rem;
}

.contact__info a p {
  transition: all 0.2s;
}

@media(hover: hover) and (pointer: fine) {
  .contact__info a p:hover {
    opacity: 0.7;
  }
}

.contact__form {
  grid-column: 8/13;
}

.contact__form>p {
  margin-bottom: 2.5rem;
}

.contact__form form {
  display: flex;
  flex-direction: column;
}

.contact__form form input:not([type="submit"]) {
  border-bottom: 1px solid;
  padding-bottom: 0.25rem;
  margin-bottom: 1rem;
}

.contact__form form label {
  margin: 0.5rem 0;
}

.contact__form form textarea {
  border: 1px solid;
  padding: 0.5rem;
  cursor: text;
}

.contact__form form input[type="submit"] {
  margin-top: 1.5rem;
  padding: 0.25rem 0.75rem;
  border: 1px solid;
  border-radius: 1.5rem;
}

@media(hover: hover) and (pointer: fine) {
  .contact__form form input[type="submit"]:hover {
    border-color: var(--blue);
  }
}

#contact .banner__landing {
  grid-column: 1/13;
  width: 100vw;
  margin-left: calc(-1 * var(--Pm));
}
